Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - firefox-nightly-fr

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: firefox-nightly-fr 53.0a1.20170111-1

Git Clone URL: https://aur-dev.archlinux.org/firefox-nightly-fr.git (read-only)
Package Base: firefox-nightly-fr
Description: Standalone Web Browser from Mozilla — Nightly build (fr)
Upstream URL: https://nightly.mozilla.org/
Keywords: firefox fr nightly
Licenses: GPL, MPL, LGPL
Submitter: pi3r1k
Maintainer: Anthony25 (ArchangeGabriel)
Last Packager: ArchangeGabriel
Votes: 9
Popularity: 0.176971
First Submitted: 2012-09-28 09:14
Last Updated: 2017-01-11 21:15

Required by (0)

Sources (9)

Latest Comments

1 2 3 4 5 6 ... Next › Last »

Anthony25 commented on 2017-01-25 17:44

Nous mettrons à jour le paquet quand les checksums seront re-générées pour les builds de nightly-fr linux.

https://bugzilla.mozilla.org/show_bug.cgi?id=1305139

ArchangeGabriel commented on 2017-01-20 09:08

@CircleCode: Merci pour le rapport. On va suivre ça de près, en espérant que ce soit corrigé d’ici la bascule vers la 54 mardi.

CircleCode commented on 2017-01-20 08:55

depuis quelques jours, les checksums ne sont plus générés, empêchant l'installation (à moins de désactiver manuyellement la vérification des signatures).
un bug est tracé : https://bugzilla.mozilla.org/show_bug.cgi?id=1332574

ArchangeGabriel commented on 2016-11-16 17:31

Tu prends un ordi sans PulseAudio (mais avec libpulse si tu veux), tu vas sur youtube (par exemple), tu lances une vidéo, boum, message de Firefox t’invitant à installer PulseAudio si tu veux du son. ;)

Anthony25 commented on 2016-11-16 17:24

J'ai fais la modification. Je n'avais pas trouvé d'info claire de la part de Mozilla sur la nouvelle dépendance par rapport à pulseaudio, et j'avais pensé que Firefox utiliserait, comme Chromium, libpulse.

Anthony25 commented on 2016-11-16 17:18

@ArchangeGabriel: effectivement, merci

ArchangeGabriel commented on 2016-11-16 11:28

@Anthony25: alsa-lib peut dégager du coup, et c’est pas libpulse la dépendance, plutôt pulseaudio. Mais à mettre en dépendance optionnelle (sound support), j’ai pas envie que ça pull pulseaudio sur mon système, et tant pis pour le son.

ArchangeGabriel commented on 2016-10-20 15:10

Attention: firefox-nightly requiert PulseAudio maintenant. Du coup, je vais probablement abandonner ce paquet, à moins que je ne passe à PulseAudio sur mes systèmes, mais je ne vois pas trop pourquoi je ferais cela…

ArchangeGabriel commented on 2016-06-10 09:08

Si c’est bien le comportement que tu décris, ça me paraît être un bug de pacaur: un AUR helper ne doit pas utiliser le .SRCINFO pour ce genre de choses, ce dernier sert uniquement à afficher les infos dans AUR web et pour les requêtes.

CircleCode commented on 2016-06-10 07:53

Okay, j'ai trouvé ce qui pose problème à pacaur… je ne sais pas comment on peu résoudre le problème, mais surtout je ne sais pas comment les autres paquets le le résolvent:
Pour savoir ce qu'il doit installer, pacaur récupère les informations de version depuis le .SRCINFO. Or, notre .SRCINFO indique la version-release de la date de mise à jour (à ce jour: 50.0a1.20160607-1). Pacaur cherche donc ensuite le paquet `firefox-nightly-fr-50.0a1.20160607-1-x86_64.pkg.tar.xz` qu'il ne trouve pas, puisque le paquet généré s'appelle aujourd'hui `firefox-nightly-fr-50.0a1.20160609-1-x86_64.pkg.tar.xz`

Une idée de la solution à adopter ?
j'avoue que là je sèche… peut-être qu'il est possible de demander au développeur de pacaur s'il existe une solution ?